<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="upload">
			<div class="title">
				<h2><i class="dropdown icon"></i>Documentos</h2>
			</div>
	  		<div class="content">
				<table class="ui unstackable celled structured table">
					<thead>
						<tr>
							<th rowspan="2">Archivo</th>
      						<th colspan="2">Completado</th>
      						<th rowspan="2">Action</th>
  						</tr>
  						<tr>
							<th>Si</th>
      						<th>No</th>
  						</tr>
					</thead>
  					<tbody>
    					<tr>
      						<td data-label="Name">Relevo de reponsibilidad</td>
      						<td data-label="Job"></td>
      						<td class="center aligned">
					      		<i class="large green checkmark icon"></i>
					      	</td>
      						<td>
      							<div class="ui green button" id="addUpload">
									<i class="white icon upload"></i>Upload
								</div>
							</td>
    					</tr>
    					<tr>
      						<td >Parámetros de confidencialidad</td>
      						<td class="center aligned">
      							<i class="large green checkmark icon"></i>
      						</td>
      						<td class="center aligned"></td>
      						<td>
      							<div class="ui buttons">
      								<div class="ui blue icon button">
										<i class="edit outline icon"></i>&emsp;
									</div>
      								<div class="or"></div>
      								<div class="ui red icon button">
										&emsp;<i class="trash alternate outline icon"></i>
									</div>
								</div>
							</td>
    					</tr>
    					<tr>
      						<td >Contrato de intervenci&oacute;n</td>
      						<td class="center aligned">
      							<i class="large green checkmark icon"></i>
      						</td>
      						<td class="center aligned"></td>
      						<td>
      							<div class="ui buttons">
      								<div class="ui blue icon button">
										<i class="edit outline icon"></i>&emsp;
									</div>
      								<div class="or"></div>
      								<div class="ui red icon button">
										&emsp;<i class="trash alternate outline icon"></i>
									</div>
								</div>
							</td>
    					</tr>
    					<tr>
      						<td >Concentimiento para la divulgaci&oacute;n de informaci&oacute;n</td>
      						<td class="center aligned">
      							<i class="large green checkmark icon"></i>
      						</td>
      						<td class="center aligned"></td>
      						<td>
      							<div class="ui buttons">
      								<div class="ui blue icon button">
										<i class="edit outline icon"></i>&emsp;
									</div>
      								<div class="or"></div>
      								<div class="ui red icon button">
										&emsp;<i class="trash alternate outline icon"></i>
									</div>
								</div>
							</td>
    					</tr>
    					<tr>
      						<td >Pr&aacute;cticas de privacidad</td>
      						<td class="center aligned">
      							<i class="large green checkmark icon"></i>
      						</td>
      						<td class="center aligned"></td>
      						<td>
      							<div class="ui buttons">
      								<div class="ui blue icon button">
										<i class="edit outline icon"></i>&emsp;
									</div>
      								<div class="or"></div>
      								<div class="ui red icon button">
										&emsp;<i class="trash alternate outline icon"></i>
									</div>
								</div>
							</td>
    					</tr>
    					<tr>
      						<td >Protecci&oacute;n de menores</td>
      						<td class="center aligned">
      							<i class="large green checkmark icon"></i>
      						</td>
      						<td class="center aligned"></td>
      						<td>
      							<div class="ui buttons">
      								<div class="ui blue icon button">
										<i class="edit outline icon"></i>&emsp;
									</div>
      								<div class="or"></div>
      								<div class="ui red icon button">
										&emsp;<i class="trash alternate outline icon"></i>
									</div>
								</div>
							</td>
    					</tr>
  					</tbody>
				</table>
			</div>
			
			<div th:replace="record/uploadModal.html :: uploadModal"></div>
		</th:block>
	</body>
</html>